Skip to main content

List task activity rows for review

GET 

/api/v1/AccessCertificationTask/Rows/Review/:taskId

Returns a page of the activity rows in a task that is released for review, so the assigned reviewer can approve or deny them. Each row shows the user, access policy, resource, credential, activity and last access time.

Permission required: Reviewer role.

Values for data[].status: 0 = NotSet, 1 = Requested, 2 = Approved, 3 = Denied.

Request​

Responses​

Returns a table object with the page of items in data and the total number of matching items in recordsTotal.